org.apache.fop.render.rtf.rtflib.rtfdoc

## Interface IRtfTextrunContainer

All Known Implementing Classes:
  RtfAfter, RtfBefore, RtfFootnote, RtfHyperLink, RtfListItem, RtfListItem.RtfListItemLabel, RtfSection, RtfTableCell

    public interface IRtfTextrunContainer

Interface which enables an implementing class to contain linear text runs.

This work was authored by Peter Herweg (pherweg@web.de).

### Method Summary

All Methods Instance Methods Abstract Methods
`RtfTextrun` `getTextrun()` Returns the current RtfTextrun object.

### Method Detail

#### getTextrun

    RtfTextrun getTextrun()
                   throws IOException

Returns the current RtfTextrun object. Opens a new one if necessary.

Returns:
  The RtfTextrun object
Throws:
  `IOException` - Thrown when an IO-problem occurs